/* ------------ */
#nav{
	width:100%;
}
#nav, #nav ul {
  margin: 0;

  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 40px; 

  float: left;
}
#nav img{
	border:none;
	padding:0;
	margin:0;
	}
  #nav a {
    display: block;
    border: none;
    text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	line-height:40px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	font-family:Verdana;
  	}
  .naviactive 
  	{
  	background: url(../images/layout/navi_active.jpg) repeat-x;
  	}
  #nav a:hover {
    background: url(../images/layout/navi_active.jpg) repeat-x;
  }

#nav li{
  float: left;
  margin: 0;
  padding: 0;
  line-height: 40px;
  text-align: left;
  height:40px;



}
#nav ul li
  {
  height: auto;

  }
#nav ul {
  position: absolute;
  display: none;
  width: 13em;
  *width:15em;
  top: 40px;
  margin: 0;
  padding: 0;
  text-transform: none;
  z-index: 10;
}
#nav ul li{

}
  #nav li ul a {
    line-height: 23px; 
    width: 13em;
	  *width:15em;
    height: auto;
    float: left;
    font-size:10px;
   	background: url(../images/layout/nav_ul.jpg);
    padding-left: 10px;
  }
  
  #nav li ul a:hover {
	background: url(../images/layout/nav_ul_hover.jpg);
    
  }
  
  
  


#nav ul ul {
  top: auto;
}	

#nav li ul ul {
  left: 9em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
  display: none;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
  	display: block;
	}

/* ------------ */      